.card-header{
    background: hsla(205, 46%, 30%, 1);
    background: linear-gradient(90deg ,hsla(205, 46%, 30%, 1) 0%,hsla(260, 29%, 36%, 1) 100%);
}

.card-footer{
    background: hsla(205, 46%, 30%, 1);
    background: linear-gradient(90deg ,hsla(205, 46%, 30%, 1) 0%,hsla(260, 29%, 36%, 1) 100%);
}

.card{
    margin-top: 300px;
   padding: 5px;
    border-color:hsla(205, 46%, 30%, 1); 
    background-image:url(https://images.unsplash.com/photo-1527176930608-09cb256ab504?ixlib=rb-1.2.1&ixid=MnwxMjA3fDB8MHxjb2xsZWN0aW9uLXBhZ2V8MnwyMjI4OTkyfHxlbnwwfHx8fA%3D%3D&w=1000&q=80) ;
    height: 700px; 
    width: 800px;
    background-position: right center ;
  
}
.link{
    color: #fff ;
    float: left;
 }
